## The Cauchy Distribution

## Usage

    dcauchy(x, location = 0, scale = 1)
    pcauchy(q, location = 0, scale = 1)
    qcauchy(p, location = 0, scale = 1)
    rcauchy(n, location = 0, scale = 1)

## Arguments

`x,q` | vector of quantiles.
`p` | vector of probabilities.
`n` | number of observations to generate.
`location,scale` | location and scale parameters.

## Value

These functions provide information about the Cauchy distribution with location parameter `location` and scale parameter `scale`.

`dcauchy`, `pcauchy`, and `qcauchy` are respectively the density, distribution function and quantile function of the Cauchy distribution. `rcauchy` generates random deviates from the Cauchy.

If `location` or `scale` are not specified, they assume the default values of `0` and `1` respectively.

The Cauchy distribution with location l and scale s has density

f(x) = 1 / (pi s (1 + ((x-l)/s)^2))

for all x.

## See Also

`dt` for the t distribution which generalizes `dcauchy(*, l = 0, s = 1)`.

## Examples

    dcauchy(-1:4) == 1 / (pi*(1 + (-1:4)^2))

[Package Contents]